Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_digest_register_factory

## Name

librdf_digest_register_factory -- Register a hash factory

## Synopsis

``void `librdf_digest_register_factory`` (librdf_world * `world`, const char * `name`, void (*`factory`) (librdf_digest_factory*));`

## Arguments

`world`

  redland world object

`name`

  the name of the hash

`factory`

  function to be called to register the factory parameters

<<< Previous | Home | Next >>>
Content Digests | Up | librdf_get_digest_factory